{
  "title":"gen_sp05_mkup_wk.pdf",
  "description": "",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/93b6dbfd05ccfe24359fee6994cc4586_gen_sp05_mkup_wk.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
